Panneau_Leds_Artur_Maxime - Task #3637

Répartion des taches
02/02/2021 01:21 PM - Maxime Tanquerel

Status: New Start date: 18/01/2021
Priority: Normal Due date: 18/01/2021
Assignee: % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.50 hour
revision: r0

Description

History

#1 - 02/02/2021 01:21 PM - Maxime Tanquerel

- Subject changed from Répartitio des taches to Répartion des taches

- % Done changed from 0 to 100

#2 - 02/02/2021 02:33 PM - Maxime Tanquerel

Nous avons repartit les taches pour savoir qu'elle travaillent allons nous faire chacun pendant ces 3 semaines.
